[Frugalware-darcs] frugalware-current: gst-plugins-good-0.10.5-3-i686

crazy crazy at frugalware.org
Tue Jun 12 03:37:37 CEST 2007


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-current;a=darcs_commitdiff;h=20070612013556-f6986-e483b275e932f8a8db9b80c0d19b8d0799a9b3db.gz;

[gst-plugins-good-0.10.5-3-i686
crazy <crazy at frugalware.org>**20070612013556
 * rebuild 
] {
hunk ./source/xmultimedia/gst-plugins-good/FrugalBuild 7
-pkgrel=2
+pkgrel=3
hunk ./source/xmultimedia/gst-plugins-good/FrugalBuild 10
-depends=('gst-plugins-base>=0.10.11' 'gstreamer>=0.10.11')
+depends=('gst-plugins-base>=0.10.13' 'gstreamer>=0.10.13')
}


More information about the Frugalware-darcs mailing list